/* Localized versions of task strings */

taskString = "Redémarrer";
taskDescription = "Redémarrer les ordinateurs";
longTaskDescription = "Redémarrer les ordinateurs cible";
actionString = "Redémarrer";
summaryNice = "Redémarrer les ordinateurs en permettant aux utilisateurs d’enregistrer les modifications ou d’annuler le redémarrage";
summaryForced = "Redémarrer immédiatement les ordinateurs ; les utilisateurs perdent toutes les modifications non enregistrées";
